{
 "charts": [],
 "content": "[{\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"Product Design\",\"col\":3,\"name\":\"53mulbqgjb\",\"owner\":\"Administrator\",\"creation\":\"2025-07-19 00:17:22.086594\",\"modified\":\"2026-02-11 23:34:07.152867\",\"modified_by\":\"Administrator\",\"pagestatus\":0,\"idx\":1,\"type\":\"PageType\",\"link_to\":\"Product Design\",\"url\":null,\"pg_view\":\"List\",\"kanban_board\":null,\"label\":\"产品设计\",\"icon\":\"\",\"restrict_to_domain\":null,\"report_ref_pagetype\":null,\"stats_filter\":\"[]\",\"color\":\"Grey\",\"format\":null,\"parent\":\"Design\",\"parentfield\":\"shortcuts\",\"parenttype\":\"Workspace\",\"pagetype\":\"Workspace Shortcut\"}},{\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"Pattern Design\",\"col\":3,\"name\":\"53melnuti1\",\"owner\":\"Administrator\",\"creation\":\"2025-07-19 00:17:22.086594\",\"modified\":\"2026-02-11 23:34:07.152867\",\"modified_by\":\"Administrator\",\"pagestatus\":0,\"idx\":2,\"type\":\"PageType\",\"link_to\":\"Pattern Design\",\"url\":null,\"pg_view\":\"List\",\"kanban_board\":null,\"label\":\"图案花型设计\",\"icon\":\"\",\"restrict_to_domain\":null,\"report_ref_pagetype\":null,\"stats_filter\":\"[]\",\"color\":\"Grey\",\"format\":null,\"parent\":\"Design\",\"parentfield\":\"shortcuts\",\"parenttype\":\"Workspace\",\"pagetype\":\"Workspace Shortcut\"}}]",
 "creation": "2025-07-19 00:17:22.086594",
 "custom_blocks": [],
 "for_user": "",
 "hide_custom": 0,
 "icon": "tabler:pencil",
 "idx": 0,
 "indicator_color": "",
 "is_hidden": 0,
 "label": "Design",
 "links": [
  {
   "hidden": 0,
   "is_query_report": 0,
   "label": "Ai Agent",
   "link_count": 0,
   "link_to": "Ai Agent",
   "link_type": "PageType",
   "onboard": 0,
   "type": "Link"
  },
  {
   "hidden": 0,
   "is_query_report": 0,
   "label": "Ai Settings",
   "link_count": 0,
   "link_to": "Ai Settings",
   "link_type": "PageType",
   "onboard": 0,
   "type": "Link"
  }
 ],
 "modified": "2026-05-18 16:04:13.225069",
 "modified_by": "jingrow",
 "module": "AI",
 "name": "Design",
 "number_cards": [],
 "owner": "Administrator",
 "pagestatus": 0,
 "pagetype": "Workspace",
 "parent_page": "",
 "public": 1,
 "quick_lists": [],
 "restrict_to_domain": "",
 "roles": [],
 "sequence_id": 5.0,
 "shortcuts": [
  {
   "color": "Grey",
   "icon": "",
   "label": "Product Design",
   "link_to": "Product Design",
   "pg_view": "List",
   "stats_filter": "[]",
   "type": "PageType"
  },
  {
   "color": "Grey",
   "icon": "",
   "label": "Pattern Design",
   "link_to": "Pattern Design",
   "pg_view": "List",
   "stats_filter": "[]",
   "type": "PageType"
  }
 ],
 "title": "Design"
}